Subject: Re: Invoice 958939
From: "LLPS Customer Service" <[email-masked]>
To: "San Francisco Florist Akhavan" <[email-masked]>
Date: Tue, 6 Dec 2011 10:07:25 -0500

Hello Lauren.
I am so sorry for the confusion.  The invoice you received was a copy of an order placed back in 2009 for 2010 posters.  The rep must have thought you wanted to see that you had ordered from us in the past.  No current order has been placed at this time.  I have attached a copy of an order form if you would like to place an order.  You can mail that in with your payment or call in to Customer Service to place a credit card order.  Again, we do apologize for any misunderstanding.

Thank you,
Michael B
LLPS

From: San Francisco Florist Akhavan 
Sent: Monday, December 05, 2011 8:49 PM
To: Labor Law Poster Service 
Subject: Re: Invoice 958939

Hello,

The representative I spoke with on the phone must have misunderstood what I said. I simply asked him to send more information through email but now I see that we have been invoiced for something that was not ordered. Please confirm that you have cancelled this order as we will not be needing your services.

Thank you,

Lauren
-- 

San Francisco Florist
http://www.sfflorist.com
120 Howard St.
San Francisco, Ca. 94105
(415) 778-6400

On Mon, Dec 5, 2011 at 3:30 PM, Labor Law Poster Service <[email-masked]> wrote:

  -------------------------
  Thank you for your order. Your invoice is attached.

  This is an automatically generated message from Labor Law Poster Service.
  UID: 623